/*==============================================================
Project specific resets...
================================================================*/

html, body { width:100%; min-height:100%; height:100%; margin:0; padding:0; text-align:left; }
body { }
ul, ol, dl { list-style:none; }
ul,ol,li,h1,h2,h3,h4,h5,h6,strong,em,pre,form,body,html,p,blockquote,cite,code,fieldset,legend,input,embed,object,param,dl,dd,dt,kbd,samp,var,tt,table,th,th,figure,figcaption { margin:0; padding:0; font-style:normal; font-weight:normal; }
a img, :link img, :visited img { border:none; }
embed,object,param { display:block; }
img { display:block; }

/* Typography reset... */
a, a:hover, a:visited, a:active, a:link, a:focus, object:focus { outline:none; text-decoration:none;}
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:12px; margin:0px;}

/* Form reset... */
input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, textarea:focus { outline:none; }
input[type=submit], button { cursor:pointer;}
input, fieldset, select, textarea, button { background-color:transparent; border:none; overflow:visible; }
radio { overflow:visible; }

/* Disabling safari resize handles... */
textarea { resize:none; }


/*==============================================================
Window general styling...
================================================================*/

*{
    -webkit-user-select: none;
            user-select: none;
}

ul,ol,li,h1,h2,h3,h4,h5,h6,strong,em,pre,p,b,blockquote,cite,code,fieldset,legend,input,textarea,param,dl,dd,dt,kbd,samp,var,tt,td {
    -webkit-user-select: text;
            user-select: text;
}

/*==============================================================
Global layout and styling...
================================================================*/
body { 
    background: #FFFFFF;
    color: #000000; 
    font-family: 'OpenSans'; 
    font-size:16px;
    font-weight: 400; 
    line-height:26px; 
    text-align: left;
    position: relative;
}
    
    
.Wrap {
	background:  #FFFFFF;
	min-height: 100%; 
    height: auto;
    width: 100%; 
    min-width: 1280px;
    overflow: hidden; 
    position: relative;
    
    transition: right 0.3s ease-in-out 0, padding-right 0.3s ease-in-out 0;
	-webkit-transition: right 0.3s ease-in-out 0, padding-right 0.3s ease-in-out 0; 
}
    
    .Wrap.Open {
    	top: 0;
    	right: 400px;
    	padding-right: 400px;
    }

.Row {
	height: auto;
	width: 98%;
	overflow: hidden;
	margin: 78px auto 50px;
	position: relative;
}

.SplitView {
	height: 100%;
	position: absolute;
	width: 50%;

}
/*==============================================================
Global font styling...
================================================================*/

h1, h2, h3, h4 {
	color: #000000;
	font-family: 'OpenSans';
	display: block;
}

h1 {
	font-size: 60px;
	font-weight: bold;
	line-height: 72px;	
	margin: 0px 0 56px 0;
}

h2 {
	font-size: 30px;
	font-weight: 800;
	line-height: 42px;	
	margin: 0;	
}

	h2.NavHeader {
		color: #FFFFFF;
		font-weight: 800;
		margin: 0px 0 42px 90px;
	}

p {
	color: #000000;
	font-family: 'OpenSans';
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
	display: block;
	float: left;
	clear: right;
	position: relative;
	width: 100%;
}

a {
	color: inherit;
	
	transition: color 0.3s ease-in-out 0;
	-webkit-transition: color 0.3s ease-in-out 0;
}

.CiteInfo {
	color: #000000;
	font-size: 20px;
	font-weight: 600;	
	line-height: 30px;
	margin: 0 0 82px 0;
	display: block;
}

	.Serif {
		font-family: DroidSerif;
		font-style: italic;
		font-weight: normal;
	}

.Dot {
	background: url('../img/sprite.png') no-repeat -24px -20px;
	height: 9px;
	width: 3px;
	overflow: hidden;
	margin: 0 10px;
	display: inline-block;
}

/*==============================================================
Global Header styling...
================================================================*/


.HeaderIcon {
	background: rgba(0, 0, 0, .0);
	overflow: hidden;
	top: 0;
	position: absolute;
	cursor: pointer;
	
	transition: background 0.3s ease-in-out 0;
	-webkit-transition: background 0.3s ease-in-out 0;
}

	.HeaderIcon.Menu {
		height: 24px;
		width: 30px;
		right: 60px;
		top: 60px;
		
		transition: right 0.3s ease-in-out 0;
		-webkit-transition: right 0.3s ease-in-out 0; 
	}
	
	.Wrap.Open .HeaderIcon.Menu {
		right: 460px;
	}
	

.Icon {
	background: #000000;
	display: block;
	
	transition: background 0.3s ease-in-out 0;
	-webkit-transition: background 0.3s ease-in-out 0;
}


	.MenuLine {
		width: 100%;
		height: 4px;
		margin: 0 0 6px 0;
		position: relative;
	}

	.HeaderIcon:hover .Icon {
		background: #000000;
	}

/*==============================================================
Global profile dropdow styling...
================================================================*/

.DropDownWrap {
	height: auto;
	overflow: hidden;
	padding: 10px 1px 5px 1px;
	position: absolute;
	right: 10px;
	top: 60px;
}

.DropDown {
	background: rgba(255, 255, 255, 0.95);
	border: 1px solid #E9E9E9; 
	height: auto;
	padding: 0 15px;
	overflow: hidden;
	
	box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.02);
	-webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.02);
	
	border-radius: 3px;
	-webkit-border-radius: 3px;
}

.DropDownLi.First {
	border-bottom: 1px solid #E9E9E9;
}

.DropDownA {
	color: #AAAAAA;
	font-size: 12px;
	font-weight: 100;	
	line-height: 50px;
	height: auto;
	width: 100px;
	padding: 0;
	display: inline-block;
	cursor: pointer;
}

.DropDownA:hover {
	color: #000000;
}

/*==============================================================
Global Chapters styling...
================================================================*/

.ChapterList {
	position: relative;
}

.ChaptersLi {
	height: auto;
	overflow: hidden;
	position: relative;
}

.ChaptersA {
	height: auto;
	padding: 16px 0 8px 0;
	margin: 0 0 30px;
	display: block;
}

.OptionList {
	display: block;
	float: left;
	clear: both;
	margin: 0 0 48px 0;
}

.OptionLi {
	font-weight: 600;
	margin: 0 30px 0 0; 
	float: left;
	clear: none;
}

.OptionA {
	display: block;
	padding: 2px 0 22px 0;
}

	.OptionA:hover {
		padding: 2px 0 18px 0;
		border-bottom: 4px solid #000000;
	}

/*==============================================================
Global col styling...
================================================================*/

.Col {
	background: transparent;
	height: auto;
	overflow: hidden;
	position: relative;
	float: left;
	clear: none;
	display: block;
}

	.Col.OneOfOne {
		width: 89%;
		margin: 0 5.5%;
	}
	
	.Col.OneOfTwo {
		width: 39%;
		margin: 0 5.5%;
	}
	
	.Col.OneOfTwo.Center {
		margin: 0 30.5%;
	}
	
	.Col.OneOfTwo.SignIn {
		margin: 200px auto;
		float: none;
		clear: both;
		padding-bottom: 200px;
	}
	
	.Col.RadioTextWrap {
		height: auto;
		width: 100%;
		overflow: hidden;
		padding-top: 16px;
		margin: 0 0 25px 0;
		display: block;
		float: left;
	}
	
	.Col.RadioWrap {
		width: 100%;
		margin-bottom: 31px;
	}


/*==============================================================
Global input styling...
================================================================*/

.Label {
	background: #FFFFFF;
		background: #E7E7E7;
	border: 4px solid #000000; 
	height: auto;
	padding: 22px 30px 25px;
	overflow: hidden;
	margin: 0 0 36px 0;
	position: relative;
	display: block;
	
	border-radius: 0px;
	-webkit-border-radius: 0px;
	
	transition: color 0.4s ease-in-out, border-color 0.4s ease-in-out;
	-webkit-transition: color 0.4s ease-in-out, border-color 0.4s ease-in-out;
}

	.Label.Textarea {
		height: 299px;
	}

.Field {
	color: #000000;
	font-family: 'OpenSans';
	font-size: 20px;
	font-weight: 600;
	line-height: 30px;
	width: 100%;
	overflow: hidden;
	
	transition: color 0.4s ease-in-out, border-color 0.4s ease-in-out;
	-webkit-transition: color 0.4s ease-in-out, border-color 0.4s ease-in-out;
}
	.Field.Text {
		height: 26px;
	}
	
	.Field.Textarea {
		height: 300px;
		width: 100%;
		padding: 0 10% 40px 0;
		
		overflow: scroll;
	}
	
.LabelRadio {
	color: #000000;
	font-family: 'OpenSans';
	font-size: 20px;
	font-weight: 600;
	line-height: 30px;
	position: relative;
	display: block;
	padding: 15px 0 9px 40px;
	margin: 0 0 12px 0;
	cursor: pointer;
}

.RadioButton {
	display: none;
}

.FakeButton {
	background: #FFFFFF;
		background: #E7E7E7;
	border: 4px solid #000000;
	height: 20px;
	width: 20px;
	position: absolute;
	top: 15px;
	left: 0;
	display: block;
	
	border-radius: 14px;
	-webkit-border-radius: 14px;
}

.FakeFill {
	background: #000000;
	height: 10px;
	width: 10px;
	position: absolute;
	top: 24px;
	left:9px;
	display: none;
	
	border-radius: 5px;
	-webkit-border-radius: 5px;

}

input[type=radio]:checked + label .FakeFill  {
	display: block;
}

.Layer {
	display: block; 
	float: none;
	clear: both;
	margin: 0 0 0 0;
	overflow: hidden;
}

	.Layer.Lower {
		margin: 0 0 0 30px;	
	}



.Button {
	color: #000000;
	font-family: 'OpenSans';
	font-size: 20px;
	font-weight: 600;
	line-height: 36px;
	background: #FFFFFF;
	border: none;
	
	height: auto;
	padding: 23px 0 27px;
	overflow: hidden;
	margin: 0 30px 28px 0;
	display: block;
	float: left;
	clear: none;
	
	border-radius: 0;
	-webkit-border-radius: 0;
	
	transition: box-shadow 0.4s ease-in-out 0;
	-webkit-transition: -webkit-box-shadow 0.4s ease-in-out 0;
}

	.Button:hover {
		padding: 23px 0 23px;
		border-bottom: 4px solid #000000;
	}

.Label.Add {
	color: #000000;
	font-family: 'OpenSans';
	font-size: 20px;
	font-weight: 600;
	line-height: 30px;
	overflow: hidden;
	text-align: center;
	width: 85px;
}
/*==============================================================
Global input error styling...
================================================================*/

.Label.Error {
	border: 4px solid #FF0; 
}

.Error .Field {
	color: #000000;
}

/*==============================================================
Global navigation styling...
================================================================*/

#Nav {
	background: #000000;
	height: 100%;
	width: 400px;
	padding-top: 106px;
	top: 0;
	right: -400px;
	position: absolute;
	display: block;
	overflow: hidden;
	
	transition: right 0.3s ease-in-out 0;
	-webkit-transition: right 0.3s ease-in-out 0;
}

	.Wrap.Open #Nav {
		right: 0;
	}

.NavUl {
	height: auto;
	overflow: hidden;
	position: relative;
	margin: 0 0 90px 90px;
}

.NavA {
	color: #FFFFFF;
	font-family: 'OpenSans';
	font-size: 20px;
	font-weight: normal;
	line-height: 48px;
	padding: 0 0 0 0;
	display: inline-block;
	position: relative;
	
	transition: color 0.3s ease-in-out 0;
	-webkit-transition: color 0.3s ease-in-out 0;
}

	.NavA:hover {
		color: #FFFFFF;
	}


/*==============================================================
Alert...
================================================================*/

.Alert {
	color: #000000;
	font-family: 'OpenSans';
	font-size: 20px;
	font-weight: 600;
	line-height: 30px;
	text-align: center;
	width: 200px;
	position: fixed;
	top: 140%;
	left: 50%;
	border: 4px solid #000000;
	background: #FFFFFF;
	padding: 22px 30px 24px 30px;
	display: block;
	margin-left: -130px;
	
    -webkit-animation: ALERT 2s; /* Chrome, Safari, Opera */
    animation: ALERT 2s;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes ALERT {
    0% {top: -40%; left: 50%;}
    35% {top: 40%; left: 50%;}
    65% {top: 40%; left: 50%;}
    100% {top: 140%; left: 50%;}
}

/* Standard syntax */
@keyframes ALERT {
    0% {top: -40%; left: 50%;}
    35% {top: 40%; left: 50%;}
    65% {top: 40%; left: 50%;}
    100% {top: 140%; left: 50%;}
}

.AlertBackground {
	background: #FFFFFF;
	height: 0;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	opacity: 0;
	display: block;
	
	-webkit-animation: ALERTBACKGROUND 3s; /* Chrome, Safari, Opera */
    animation: ALERTBACKGROUND 3s;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes ALERTBACKGROUND {
    0% {opacity: 1; height: 100%;}
    60% {opacity: 1; height: 100%;}
    90% {opacity: 0; height: 100%;}
    100% {opacity: 0; height: 0;}
}

/* Standard syntax */
@keyframes ALERTBACKGROUND {
    0% {top: -40%; left: 50%;}
    35% {top: 40%; left: 50%;}
    65% {top: 40%; left: 50%;}
    100% {top: 140%; left: 50%;}
}




/*==============================================================
Grid...
================================================================*/

#Grid {
	background: url(../img/grid_12.png) repeat;
	height: 2000px;
	width: 100%;
	display: none;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}